Mailinglist Archive: opensuse-buildservice (266 mails)

< Previous Next >
[opensuse-buildservice] Re: EWMS WinXP / LINUX
  • From: Dirk Stöcker <opensuse@xxxxxxxxxxxx>
  • Date: Fri, 21 Nov 2008 17:14:36 +0100 (CET)
  • Message-id: <alpine.LNX.2.00.0811211714150.28122@xxxxxxxxxxxxxxxxx>
On Fri, 21 Nov 2008, openstreetmap@xxxxxxxxxxxx wrote:

Alte QT-Version. Minimum is etwa QT 4.4.4. Alles ältere hat Probleme mit dem Yahoo-Javascript.

Sorry. 4.4.3 meinte ich.

Ciao
--
http://www.dstoecker.eu/ (PGP key available)
< Previous Next >